Subject: Viernes 11, 22:55 La2 - Los amantes del círculo polar
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 05 Jan 2002 14:20:47 -0000

Una larga historia de amor entre Anna (Najwa Nimri) y Otto (algo
desacertado Fele Martinez), sobre el azar y el caprichoso destino. La
peli goza de un interesante guión, imágenes turbadoras y la hechizante
Najwa Nimri, que no podría pasar por una persona normal en una
película ni a la de tres, pero que siempre resulta fascinante.

En fin, una peli que para mi goza de un significado bastante especial.